PDA

View Full Version : Can safari 2.0 run on OSX 10.3?



doofus
21st April 2007, 06:55 AM
I have an a ibook G4 and was wondering if I download the lastest version on safari will it work?
I have Panther installed on it.

hawker
21st April 2007, 08:06 AM
I dunno about Safari 2.0, but the download for Safari 2.1 (here: http://www.apple.com/support/downloads/safariupdate201.html) says:

System Requirements
Mac OS X
Version 10.4.2

So maybe not!

Goodbye
21st April 2007, 08:14 AM
Easiest way is to try it and see.

Squozen
21st April 2007, 08:35 AM
It won't.